import express from 'express'

const app = express()  //서버라 생각하면됨

// app.use(express.static('../client/build'))


//메서드 사용하는 것
app.get('/', (req, res) => {    //루트 경로로 오는 애들 담당하겠다.
    res.send('Hello')
})
app.get('/', (req, res) => {    //루트 경로로 오는 애들 담당하겠다.
    res.send('Hoome paffSD')
})

//카테고리 put으로 해놓고 http://localhost:3001/signin
app.put('/signin', (req, res) => {
    res.send('Sign in')
})

app.listen(3001, () => {
    console.log('Server is listening on port 3001')
})